uuid: 792e27fe-6539-41f9-a237-b66c6adf48a2
langcode: en
status: true
dependencies:
  module:
    - ctools
id: config_sync.module.ctools
snapshotSet: config_sync
extensionType: module
extensionName: ctools
items: {  }
